# back Allows you to return from being away
Syntax
    back
Description
Using this command makes you return from being away in the connection associated to the current IRC context. This command is "server based"; this means that the effects will be visible only after the server has acknowledged the change. This command is connection dependant.
Examples
    back

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007